<style lang="less">
@import '@/assets/css/vars';
.SectionAbout {
    display: grid;
    grid-template-columns: 1fr auto;
    grid-template-areas: "title title"
        "text photo";
    gap: 3.75rem 1.5rem;

    &__title {
        grid-area: title;
        text-align: center;
        strong {
            display: block;
            font-size: 3rem;
            font-weight: 400;
            margin: 0 0 3.5rem;
        }
        h2 {
            margin: 0;
            span {
                display: inline-block;
                &:first-of-type {
                    margin-right: .5em;
                }
            }
            b {
                font-weight: inherit;
                color: @color-darkblue;
            }
        }
    }

    &__photo {
        grid-area: photo;
        width: 784px;
        height: 600px;
        margin: auto 0;
        img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    &__text {
        grid-area: text;

        p {margin: 0}
        p + p {margin-top: 1.75rem}
        p:first-of-type {font-weight: 600}
        p:last-of-type {
            text-align: right;
            margin: 2.5rem 1rem 0 0;

            a {
                text-decoration: none;
                u {
                    line-height: .875;
                    text-decoration: none;
                    display: inline-block;
                    border-bottom: 1px solid currentColor;
                }
                &:after {
                    content: '\003E';
                    font-family: monospace;
                    vertical-align: middle;
                    display: inline-block;
                    margin: 0 0 4px 4px;
                }
            }
        }
    }
    @media (max-width: @section-max-width) {
        &__photo {
            width: 580px;

        }
    }
}
</style>

<template>
<div class="SectionAbout">
    <div class="SectionAbout__title">
        <strong>Live Smart Live Longer</strong>
        <h2>
            <span>Forget Love Island</span>
            <span>Welcome to&nbsp;<b>Longevity Island</b></span>
        </h2>
    </div>

    <div class="SectionAbout__photo">
        <photo src='img/photo1.jpg' width="784" height="600" />
    </div>

    <div class="SectionAbout__text">
        <p>Consortium reveals plans to&nbsp;build dedicated personalized longevity resort on&nbsp;Maldives island.</p>
        <p>
            No, it&rsquo;s not a&nbsp;concept for a&nbsp;new&nbsp;TV reality show&nbsp;&mdash; a&nbsp;small island
            in&nbsp;the Maldives could soon become home to&nbsp;an&nbsp;exclusive resort, where well-heeled individuals
            and their families can access the latest in&nbsp;longevity treatments. A&nbsp;consortium
            of&nbsp;longevity-focused business people, scientists and clinicians plans to&nbsp;turn the uninhabited
            island in&nbsp;the Maldives archipelago into the first in&nbsp;a&nbsp;network
            of&nbsp;&laquo;Longevity Scientific Resorts.&raquo;
        </p>
        <p>
            The hope is&nbsp;that the work conducted at&nbsp;the resorts can ultimately benefit everyone else
            by&nbsp;accelerating longevity research and clinical practice into the mainstream.
        </p>
        <p>
            Longevity.Technology: The group behind this initiative includes Martin O&rsquo;Dea, managing director
            of&nbsp;Longevity Clinic Ireland, evidence-based longevity practitioner Oliver Zolman&nbsp;MD, futurist
            and author Jos&eacute; Cordeiro, and Longevity InTime CEO Oleg Teterin, among others. We&nbsp;caught
            up&nbsp;with Teterin and Zolman to&nbsp;find out more.
        </p>
        <p><a href="#"><u>Learn More</u></a></p>
    </div>
</div>
</template>

<script lang="ts">
import {Vue, Options} from '@/vue';
@Options<SectionAbout>({})
export default class SectionAbout extends Vue {}
</script>
